Subject: [lp-wan] Fwd: [core] Info session on M2MSAT at IETF99 Prague

From: Alexander Pelov <[email-masked]>
Date: Mon, 17 Jul 2017 09:36:31 +0200

Hi all,

This one seems to be quite in the scope of the LPWAN work.

It’s today, 6 pm.

Alexander

> Début du message réexpédié :
> 
> De: Ines Robles <[email-masked]>
> Objet: [core] Info session on M2MSAT at IETF99 Prague
> Date: 17 juillet 2017 à 09:33:50 UTC+2
> À: [email-masked], [email-masked]
> Cc: [email-masked]
> 
> 
> FYI
> 
> ---------- Message transféré ----------
> De : Maria Rita Palattella <[email-masked] <mailto:[email-masked]>>
> Date : samedi 15 juillet 2017
> Objet : Fw: Info session on M2MSAT at IETF99 Prague
> 
> 
> 
> I am writing to you because I am organising at IETF99 in Prague a Info session about an ongoing project I am leading: M2MSAT (https://artes.esa.int/projects/m2msat <https://artes.esa.int/projects/m2msat>)
> The project, funded by ESA, aims to analyse (both via simulations and in a real test bed), the performance of IoT application protocols (CoAP and MQTT) when communicating over a satellite link. IoT networks will be soon integrated with terrestrial networks in the 5G scenarios, and it is fundamental to design adaptation/improvement of IoT protocols not originally designed with the satellite network constrains in mind (link disruption, high packet loss, etc). We are currently running performance evaluation using simulators (OpenSAND, Californium CoAP, MQTT Mosquito). And also setting up a testbed, where we we may collect IoT data from OpenMote nodes, running 6TiSCH.
> 
> I believe the project may be of interest for different IETF folk, such those working on CoAP, IoT, 6TiSCH, LPWAN, 6lo, etc.
> 
> It will be great if you can join the meeting, planned for Monday July, 17th at 6pm, in Paris Room (Lobby level, L) in Hilton Hotel in Prague.
> I will appreciate also if you can spread the info  among folks that could find the project of interest, and could provide us some fruitful feedback.
> We will also announce the Info session during the 6TiSCH WG meeting planned for Monday 17/7/2017, in the first afternoon session.
> 
> Thank you.
> Looking forward to hearing from you.
> See you in Prague
> 
> Best Regards,
> Maria Rita Palattella
> 
> -----------------------------------------------------------------------------
> Senior R&T Associate
> Department 'Environmental Research and Innovation' (ERIN)
> Luxembourg Institute of Science and Technology (LIST)
> 41, rue du Brill
> L-4422 Belvaux, Grand-duchy of Luxembourg
> email: [email-masked] <>, tel: +352 275 888-5055
> 
> 
> _______________________________________________
> core mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/core